<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Page</title>
</head>
<body>
	<h1 align="center">Welcome to Link Page</h1>
	<hr/>
	<!-- relative link -->
	<img src="./images/img2.png" height="300px" width="300px" alt="jollibee" href="./index.html"/>
	<a href="./index.html">Go to index</a>
	<hr/>
</body>
</html>